dpp::length_exception
dpp::exception
exception.h
exception_error_code exception_error_code dpp::exception::error_code error_code dpp::exception::error_code

Exception error code.

std::string std::string dpp::exception::msg msg dpp::exception::msg

Exception message.

exception_error_code exception_error_code dpp::exception::code () const noexcept code dpp::exception::code

Get exception code.

exception_error_code error code

const char * const char * dpp::exception::what () const noexcept override what dpp::exception::what

Get exception message.

const char* error message

Represents invalid length of argument being passed to a function.

This is a stub for documentation purposes. For full information on supported methods please see dpp::exception.

dpp::exception
dpp::length_exception
std::exception
dpp::exception
msg
error_code
dpp::length_exception
exception_error_code
std::basic_string< Char >
std::exception
std::string
- dpp::length_exception
  code
- dpp::length_exception
  error_code
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  exception
- dpp::length_exception
  msg
- dpp::length_exception
  operator=
- dpp::length_exception
  operator=
- dpp::length_exception
  what
- dpp::length_exception
  ~exception